{
  "minecraft": {
    "version": "1.20.4",
    "modLoaders": [
      {
        "id": "fabric-0.15.3",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Boosted FPS",
  "version": "1.20.4-1.2.7",
  "author": "GamerPotion",
  "files": [
    {
      "projectID": 835940,
      "fileID": 5038110,
      "required": true
    },
    {
      "projectID": 951805,
      "fileID": 4967831,
      "required": true
    },
    {
      "projectID": 521783,
      "fileID": 4947005,
      "required": true
    },
    {
      "projectID": 511319,
      "fileID": 4819871,
      "required": true
    },
    {
      "projectID": 306612,
      "fileID": 5045131,
      "required": true
    },
    {
      "projectID": 859805,
      "fileID": 4765136,
      "required": true
    },
    {
      "projectID": 737167,
      "fileID": 4765143,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 4973455,
      "required": true
    },
    {
      "projectID": 349630,
      "fileID": 4936728,
      "required": true
    },
    {
      "projectID": 956447,
      "fileID": 4997193,
      "required": true
    },
    {
      "projectID": 955645,
      "fileID": 4997079,
      "required": true
    },
    {
      "projectID": 586026,
      "fileID": 3672594,
      "required": true
    },
    {
      "projectID": 779808,
      "fileID": 4765139,
      "required": true
    },
    {
      "projectID": 946842,
      "fileID": 4929399,
      "required": true
    },
    {
      "projectID": 564189,
      "fileID": 4765146,
      "required": true
    },
    {
      "projectID": 759452,
      "fileID": 4765141,
      "required": true
    },
    {
      "projectID": 939100,
      "fileID": 4884035,
      "required": true
    },
    {
      "projectID": 951803,
      "fileID": 4967820,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 4950410,
      "required": true
    },
    {
      "projectID": 447673,
      "fileID": 4819877,
      "required": true
    },
    {
      "projectID": 687621,
      "fileID": 4951446,
      "required": true
    },
    {
      "projectID": 859798,
      "fileID": 4765138,
      "required": true
    },
    {
      "projectID": 859808,
      "fileID": 4765147,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 4937544,
      "required": true
    },
    {
      "projectID": 411045,
      "fileID": 4577743,
      "required": true
    },
    {
      "projectID": 775765,
      "fileID": 4765140,
      "required": true
    },
    {
      "projectID": 749689,
      "fileID": 4765144,
      "required": true
    },
    {
      "projectID": 459857,
      "fileID": 4954177,
      "required": true
    },
    {
      "projectID": 951359,
      "fileID": 4964965,
      "required": true
    },
    {
      "projectID": 564851,
      "fileID": 3595582,
      "required": true
    },
    {
      "projectID": 563455,
      "fileID": 3590460,
      "required": true
    },
    {
      "projectID": 643512,
      "fileID": 4765206,
      "required": true
    }
  ],
  "overrides": "overrides"
}